using System.Collections;
using System.Collections.Generic;
using TMPro;
using UnityEngine;
using XRTool.Util;

public class Tip2Window : WindowSingleton<Tip2Window>
{
    public TextMeshProUGUI infoText;
    public void showTxt(string info)
    {
        this.transform.SetAsLastSibling();
        infoText.text = info;
        TimerMgr.Instance.CreateTimer(()=> {
            this.gameObject.SetActive(false);
        },5f);
    }


}
